{
	"bounds" : 
	{
		"max" : 
		{
			"x" : 1.0,
			"y" : 1.0,
			"z" : 1.0
		},
		"min" : 
		{
			"x" : -1.0,
			"y" : -1.0,
			"z" : -1.0
		}
	},
	"chunks" : 8.0,
	"mtime" : 1668397122.0,
	"next_id" : 139.0,
	"node_mapping" : 
	{
		"air" : 0.0,
		"klots_mapgen:dummy" : 112.0,
		"klots_mapgen:focus" : 35.0,
		"klots_mapgen:hull" : 52.0,
		"klots_pieces:klot_blue" : 50.0,
		"klots_pieces:klot_cyan" : 44.0,
		"klots_pieces:klot_green" : 20.0,
		"klots_pieces:klot_magenta" : 89.0,
		"klots_pieces:klot_pull_blue" : 58.0,
		"klots_pieces:klot_pull_green" : 54.0,
		"klots_pieces:klot_pull_magenta" : 21.0,
		"klots_pieces:klot_pull_red" : 67.0,
		"klots_pieces:klot_pull_yellow" : 18.0,
		"klots_pieces:klot_red" : 45.0,
		"klots_pieces:klot_yellow" : 22.0,
		"klots_pieces:teleporter" : 53.0,
		"klots_terrain_mtg:bones_bones" : 77.0,
		"klots_terrain_mtg:default_blueberry_bush_leaves" : 118.0,
		"klots_terrain_mtg:default_blueberry_bush_leaves_with_berries" : 119.0,
		"klots_terrain_mtg:default_bush_leaves" : 114.0,
		"klots_terrain_mtg:default_bush_stem" : 113.0,
		"klots_terrain_mtg:default_clay" : 126.0,
		"klots_terrain_mtg:default_dirt" : 33.0,
		"klots_terrain_mtg:default_dirt_with_coniferous_litter" : 120.0,
		"klots_terrain_mtg:default_dirt_with_grass" : 29.0,
		"klots_terrain_mtg:default_fern_1" : 124.0,
		"klots_terrain_mtg:default_glass" : 101.0,
		"klots_terrain_mtg:default_glass_framed" : 48.0,
		"klots_terrain_mtg:default_grass_1" : 36.0,
		"klots_terrain_mtg:default_gravel" : 123.0,
		"klots_terrain_mtg:default_junglegrass" : 32.0,
		"klots_terrain_mtg:default_lava_source" : 132.0,
		"klots_terrain_mtg:default_mossycobble" : 137.0,
		"klots_terrain_mtg:default_obsidian_glass" : 28.0,
		"klots_terrain_mtg:default_river_water_source" : 34.0,
		"klots_terrain_mtg:default_sapling" : 117.0,
		"klots_terrain_mtg:default_stone" : 122.0,
		"klots_terrain_mtg:default_tree" : 115.0,
		"klots_terrain_mtg:default_water_source" : 19.0,
		"klots_terrain_mtg:fire_permanent_flame" : 121.0,
		"klots_terrain_mtg:flowers_geranium" : 42.0,
		"klots_terrain_mtg:flowers_mushroom_brown" : 116.0,
		"klots_terrain_mtg:flowers_mushroom_red" : 30.0,
		"klots_terrain_mtg:flowers_rose" : 128.0,
		"klots_terrain_mtg:flowers_tulip" : 37.0,
		"klots_terrain_mtg:flowers_viola" : 138.0,
		"klots_terrain_mtg:flowers_waterlily" : 43.0,
		"klots_terrain_mtg:xpanes_bar_flat" : 24.0,
		"klots_terrain_mtg:xpanes_pane_flat" : 102.0,
		"klots_terrain_scifi:bfloor" : 78.0,
		"klots_terrain_scifi:black" : 51.0,
		"klots_terrain_scifi:black_lights" : 99.0,
		"klots_terrain_scifi:black_mesh" : 95.0,
		"klots_terrain_scifi:black_screen" : 94.0,
		"klots_terrain_scifi:blackdmg" : 127.0,
		"klots_terrain_scifi:blackdmgstripe" : 135.0,
		"klots_terrain_scifi:blackoct" : 125.0,
		"klots_terrain_scifi:blackplate" : 106.0,
		"klots_terrain_scifi:blacktile" : 96.0,
		"klots_terrain_scifi:blackvent" : 98.0,
		"klots_terrain_scifi:blackvnt" : 93.0,
		"klots_terrain_scifi:blklt2" : 107.0,
		"klots_terrain_scifi:blue" : 61.0,
		"klots_terrain_scifi:blue_square" : 56.0,
		"klots_terrain_scifi:bluebars" : 79.0,
		"klots_terrain_scifi:bluegrid" : 59.0,
		"klots_terrain_scifi:bluemetal" : 76.0,
		"klots_terrain_scifi:bluetile" : 57.0,
		"klots_terrain_scifi:blumetlight" : 16.0,
		"klots_terrain_scifi:blumetstr" : 80.0,
		"klots_terrain_scifi:bluwllight" : 60.0,
		"klots_terrain_scifi:dent" : 6.0,
		"klots_terrain_scifi:doomlight" : 49.0,
		"klots_terrain_scifi:engine" : 110.0,
		"klots_terrain_scifi:gblock" : 86.0,
		"klots_terrain_scifi:gblock2" : 88.0,
		"klots_terrain_scifi:gblock3" : 130.0,
		"klots_terrain_scifi:glass" : 108.0,
		"klots_terrain_scifi:glassscreen" : 131.0,
		"klots_terrain_scifi:grassblk" : 62.0,
		"klots_terrain_scifi:green" : 83.0,
		"klots_terrain_scifi:green2" : 90.0,
		"klots_terrain_scifi:green_light" : 82.0,
		"klots_terrain_scifi:greenbar" : 87.0,
		"klots_terrain_scifi:greenbar_animated" : 92.0,
		"klots_terrain_scifi:greenmetal" : 84.0,
		"klots_terrain_scifi:greenmetal2" : 85.0,
		"klots_terrain_scifi:greentubes" : 17.0,
		"klots_terrain_scifi:grey" : 15.0,
		"klots_terrain_scifi:grey_square" : 26.0,
		"klots_terrain_scifi:greybars" : 3.0,
		"klots_terrain_scifi:greybolts" : 136.0,
		"klots_terrain_scifi:greydots" : 27.0,
		"klots_terrain_scifi:greygreenbar" : 23.0,
		"klots_terrain_scifi:greytile" : 25.0,
		"klots_terrain_scifi:grnpipe" : 40.0,
		"klots_terrain_scifi:grnpipe2" : 41.0,
		"klots_terrain_scifi:holes" : 9.0,
		"klots_terrain_scifi:junk" : 7.0,
		"klots_terrain_scifi:light" : 81.0,
		"klots_terrain_scifi:light_dynamic" : 111.0,
		"klots_terrain_scifi:lightbar" : 55.0,
		"klots_terrain_scifi:lightbars" : 38.0,
		"klots_terrain_scifi:lightstp" : 4.0,
		"klots_terrain_scifi:lighttop" : 5.0,
		"klots_terrain_scifi:liquid_pipe" : 46.0,
		"klots_terrain_scifi:mesh" : 13.0,
		"klots_terrain_scifi:mesh2" : 10.0,
		"klots_terrain_scifi:microscope" : 12.0,
		"klots_terrain_scifi:octbl" : 1.0,
		"klots_terrain_scifi:octgrn" : 97.0,
		"klots_terrain_scifi:pipen" : 47.0,
		"klots_terrain_scifi:pipeside" : 14.0,
		"klots_terrain_scifi:plant1" : 68.0,
		"klots_terrain_scifi:plant10" : 75.0,
		"klots_terrain_scifi:plant2" : 65.0,
		"klots_terrain_scifi:plant3" : 73.0,
		"klots_terrain_scifi:plant4" : 64.0,
		"klots_terrain_scifi:plant5" : 74.0,
		"klots_terrain_scifi:plant6" : 66.0,
		"klots_terrain_scifi:plant7" : 70.0,
		"klots_terrain_scifi:plant8" : 69.0,
		"klots_terrain_scifi:plant9" : 72.0,
		"klots_terrain_scifi:pot" : 71.0,
		"klots_terrain_scifi:pot2" : 63.0,
		"klots_terrain_scifi:pot_lid" : 31.0,
		"klots_terrain_scifi:red" : 134.0,
		"klots_terrain_scifi:red_light" : 133.0,
		"klots_terrain_scifi:rough" : 8.0,
		"klots_terrain_scifi:screen" : 109.0,
		"klots_terrain_scifi:screen2" : 91.0,
		"klots_terrain_scifi:stripes2top" : 2.0,
		"klots_terrain_scifi:super_white" : 104.0,
		"klots_terrain_scifi:table" : 11.0,
		"klots_terrain_scifi:wall" : 129.0,
		"klots_terrain_scifi:wallpipe" : 39.0,
		"klots_terrain_scifi:white" : 100.0,
		"klots_terrain_scifi:white2" : 105.0,
		"klots_terrain_scifi:whitetile" : 103.0
	},
	"size" : 36867.0,
	"uid" : "406524",
	"version" : 4.0
}
